<!doctype html>
<html lang="en">

<head>
  <title>{% block title %}{% endblock %}</title>
  <meta charset="utf-8">
  {% block meta -%}
  <meta name="description" content="{{page.description}}">
  <meta name="author" content="{{page.author}}">
  {% endblock -%}
</head>

<body>

  This: {{this_module}} {{abc}}

  {% for i,item in enum_list(my_list) -%}
  {{i}} {{item}}
  {% endfor -%}

  {% block body %}
  {% endblock %}

</body>

</html>